PDT PLAME versión 2.5 actualizado el 06 de septiembre del 2013

PDT PLAME (A partir del período Noviembre-2011)

VERIFIQUE Aquí el período en que obligatoriamente deberá utilizar el PDT PLAME.
Versión 2.5 – Vigente a partir del 04.09.2013
Requisito:  Descargar e instalar “Adobe Air Runtime 2.0

Autoinstalador : SunatPdt601.exe (7.34 MB) Versión 2.5 (Actualizado el 06/09/2013)

Base Legal : R. Superintendencia N° 0235-2013, publicada el 26.07.13
Base Legal : R. Superintendencia N° 0032-2013, publicada el 29.01.13

 

Anuncios

3 comentarios

  1. tengo problemas en la actualizacion de mi pdt plame 2.5…..que puedo hacer esto es lo que me dice:
    Se ha producido un error
    No se ha podido instalar la aplicación porque el archivo de instalación está dañado. Intente obtener un nuevo archivo de instalación del autor de la aplicación.

    • Hola Alex, este tema es informático y debeís coordinarlo con informática de SUNAT al 3150730, saludos cordiales

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s